@font-face {
  font-family: 'bitter';
  src: url("fonts/bitter-bold-webfont.eot");
  src: url("fonts/bitter-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bitter-bold-webfont.woff") format("woff"), url("fonts/bitter-bold-webfont.ttf") format("truetype"), url("fonts/bitter-bold-webfont.svg#bitterbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'belgrano';
  src: url("fonts/belgrano-regular-webfont.eot");
  src: url("fonts/belgrano-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/belgrano-regular-webfont.woff") format("woff"), url("fonts/belgrano-regular-webfont.ttf") format("truetype"), url("fonts/belgrano-regular-webfont.svg#belgranoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open';
  src: url("fonts/opensans-regular-webfont.eot");
  src: url("fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-regular-webfont.woff") format("woff"), url("fonts/opensans-regular-webfont.ttf") format("truetype"), url("fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_bold';
  src: url("fonts/opensans-bold-webfont.eot");
  src: url("fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-bold-webfont.woff") format("woff"), url("fonts/opensans-bold-webfont.ttf") format("truetype"), url("fonts/opensans-bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 65, style.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 69, style.scss */
html, body {
  height: 100%;
}

/* line 73, style.scss */
body {
  background-image: url(images/blue-bg.jpg);
  background-repeat: repeat;
  background-color: #1e3664;
  margin: 0;
  padding: 0;
  font-family: 'open';
  color: #1e3664;
  min-width: 750px;
  font-size: 15px;
}

/* line 85, style.scss */
.main-wrap {
  display: table;
  height: 100%;
  width: 100%;
}

/* line 92, style.scss */
h1, h2, h3, h4 {
  font-family: 'bitter';
  text-transform: uppercase;
  margin-top: 0;
  font-weight: normal;
}

/* line 99, style.scss */
h2 {
  font-size: 2em;
  margin-bottom: .7em;
}

/* line 104, style.scss */
h4, h5 {
  font-family: 'open_bold';
  text-transform: none;
  font-size: 1.06em;
  margin-bottom: 0;
  margin-top: 2em;
  font-weight: normal;
}

/* line 113, style.scss */
h5 {
  font-size: .95em;
  font-weight: normal;
}

/* line 118, style.scss */
a {
  color: #1e3664;
  font-family: 'open_bold';
  font-weight: normal;
}
/* line 123, style.scss */
a:hover {
  text-decoration: none;
}

/* line 127, style.scss */
header {
  margin: 0 auto;
  margin-top: 1.5em;
  margin-bottom: 1em;
  width: 915px;
  position: relative;
  z-index: 200;
}
@media screen and (max-width: 1025px) {
  /* line 127, style.scss */
  header {
    font-size: .7em;
    width: 648px;
    margin-bottom: 1.5em;
  }
}
/* line 141, style.scss */
header p {
  color: #fdc347;
  font-size: 1.88em;
  font-family: 'belgrano';
  text-shadow: 1px 1px 1px black;
}
/* line 147, style.scss */
header p span {
  font-family: 'bitter';
  color: white;
  font-size: 3.2em;
  text-transform: uppercase;
  padding: 0 0.5rem;
}

/*hdr*/
/* line 158, style.scss */
footer {
  font-family: 'open';
  background: #112855;
  color: #62759B;
  font-size: .75rem;
  position: relative;
  z-index: 300;
  display: table-row;
  height: 1px;
  width: 100%;
}
/* line 169, style.scss */
footer p.inner {
  padding: 0.75rem 1rem;
  margin: 0;
}
/* line 174, style.scss */
footer p a {
  color: #62759B;
  font-family: 'Arial' !important;
  font-weight:bold !important;
  text-decoration:none !important;
}

/*ftr*/
/* line 181, style.scss */
nav {
  width: 100%;
  position: relative;
  z-index: 100;
  margin-top: .5em;
  background-image: url(images/blue-bg.jpg);
  background-repeat: repeat;
  background-color: #1e3664;
  /*story*/
  /*lodging*/
  /*photos*/
  /*directions*/
}
/* line 191, style.scss */
nav ul {
  list-style: none;
  margin: 0 auto;
  padding: 0.5em 0;
  width: 90%;
  max-width: 56em;
}
/* line 57, style.scss */
nav ul:after {
  content: "";
  clear: both;
  display: block;
}
/* line 200, style.scss */
nav li {
  display: inline;
  float: left;
  width: 20%;
  border-right: 1px dashed #bbe0dc;
}
/* line 205, style.scss */
nav li:last-child {
  border-right: 0;
}
/* line 207, style.scss */
nav li a {
  font-family: 'bitter';
  font-size: 1.375em;
  color: #bbe0dc;
  padding-left: 15%;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
/* line 216, style.scss */
nav li a:hover {
  color: white;
}
/* line 220, style.scss */
nav li.story {
  width: 20%;
}
@media screen and (max-width: 790px) {
  /* line 220, style.scss */
  nav li.story {
    width: 17%;
  }
}
/* line 225, style.scss */
nav li.story a {
  padding-left: 34%;
}
@media screen and (max-width: 790px) {
  /* line 225, style.scss */
  nav li.story a {
    padding-left: 25%;
  }
}
/* line 233, style.scss */
nav li.lodging {
  width: 18%;
}
@media screen and (max-width: 790px) {
  /* line 233, style.scss */
  nav li.lodging {
    width: 20%;
  }
  /* line 239, style.scss */
  nav li.lodging a {
    padding-left: 13%;
  }
}
/* line 245, style.scss */
nav li.photos {
  width: 19%;
}
@media screen and (max-width: 790px) {
  /* line 245, style.scss */
  nav li.photos {
    width: 18%;
  }
}
/* line 250, style.scss */
nav li.photos a {
  padding-left: 22%;
}
@media screen and (max-width: 790px) {
  /* line 250, style.scss */
  nav li.photos a {
    padding-left: 15%;
  }
}
/* line 258, style.scss */
nav li.directions {
  width: 23%;
}
/* line 261, style.scss */
nav li.directions a {
  padding-left: 18%;
}
@media screen and (max-width: 850px) {
  /* line 261, style.scss */
  nav li.directions a {
    padding-left: 7%;
  }
}

/*nav*/
/* line 274, style.scss */
body.home footer {
  display: block;
  height: auto;
  position: absolute;
  bottom: 0;
}

/* line 286, style.scss */
body.story p a, body.lodging p a, body.registry p a, body.directions p a {
  font-weight: normal;
  font-family: 'open';
}
/* line 291, style.scss */
body.story header, body.lodging header, body.registry header, body.directions header {
  width: 885px;
  font-size: .95em;
  margin-bottom: 1em;
}
/* line 296, style.scss */
body.story header p, body.lodging header p, body.registry header p, body.directions header p {
  margin: 0;
}
@media screen and (max-width: 1025px) {
  /* line 291, style.scss */
  body.story header, body.lodging header, body.registry header, body.directions header {
    font-size: .7em;
    width: 650px;
    margin-bottom: 1.5em;
  }
}
/* line 305, style.scss */
body.story nav, body.lodging nav, body.registry nav, body.directions nav {
  background: #bbe0dc;
}
/* line 308, style.scss */
body.story nav li, body.lodging nav li, body.registry nav li, body.directions nav li {
  border-right: 1px dashed #1e3664;
}
/* line 310, style.scss */
body.story nav li:last-child, body.lodging nav li:last-child, body.registry nav li:last-child, body.directions nav li:last-child {
  border-right: 0;
}
/* line 313, style.scss */
body.story nav a, body.lodging nav a, body.registry nav a, body.directions nav a {
  color: #1e3664;
  transition: all 0.3s ease;
}
/* line 317, style.scss */
body.story nav a:hover, body.lodging nav a:hover, body.registry nav a:hover, body.directions nav a:hover {
  color: white;
}
/* line 321, style.scss */
body.story .copy, body.lodging .copy, body.registry .copy, body.directions .copy {
  background-color: #bbe0dc;
  padding: 2em 2em 2em 13.5em;
  margin: 0 auto;
  width: 75%;
  max-width: 900px;
  margin-top: 6em;
  margin-bottom: 14em;
  position: relative;
}
/* line 331, style.scss */
body.story .copy:before, body.lodging .copy:before, body.registry .copy:before, body.directions .copy:before {
  content: url(images/photostrip.png);
  position: absolute;
  left: -2em;
  top: -4em;
}
@media screen and (max-width: 985px) {
  /* line 321, style.scss */
  body.story .copy, body.lodging .copy, body.registry .copy, body.directions .copy {
    padding: 2em;
    width: 78%;
  }
  /* line 342, style.scss */
  body.story .copy:before, body.lodging .copy:before, body.registry .copy:before, body.directions .copy:before {
    content: none;
  }
}
/* line 345, style.scss */
body.story .copy p, body.lodging .copy p, body.registry .copy p, body.directions .copy p {
  padding-right: 8.5em;
}
/* line 347, style.scss */
body.story .copy .deb, body.lodging .copy .deb, body.registry .copy .deb, body.directions .copy .deb {
  position: relative;
}
/* line 350, style.scss */
body.story .copy .deb:after, body.lodging .copy .deb:after, body.registry .copy .deb:after, body.directions .copy .deb:after {
  content: url(images/pola.jpg);
  position: absolute;
  top: -8em;
  right: -6em;
  -webkit-box-shadow: 0 1px 5px 0 rgba(50, 50, 50, 0.4);
  -moz-box-shadow: 0 1px 5px 0 rgba(50, 50, 50, 0.4);
  box-shadow: 0 1px 5px 0 rgba(50, 50, 50, 0.4);
}

/*story*/
/* line 371, style.scss */
body.lodging .copy, body.registry .copy, body.directions .copy {
  padding: 2em;
  margin-bottom: 7em;
  margin-top: 4em;
}
/* line 376, style.scss */
body.lodging .copy:before, body.registry .copy:before, body.directions .copy:before {
  content: none;
}

/*lodging*/
/* line 386, style.scss */
body.registry .copy ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: table;
}
/* line 393, style.scss */
body.registry .copy li {
  margin: 2em 0;
}
/* line 396, style.scss */
body.registry .copy li img {
  margin-right: 2.5em;
}
/* line 398, style.scss */
body.registry .copy li a {
  display: table-cell;
}
/* line 401, style.scss */
body.registry .copy a.txt-link {
  font-size: 1.4em;
  vertical-align: middle;
  margin-left: 3em;
}

/*registry*/
/* line 414, style.scss */
body.directions {
  /*church*/
  /*reception*/
}
/* line 417, style.scss */
body.directions h2 {
  margin-bottom: 0;
}
/* line 419, style.scss */
body.directions .church {
  border-bottom: 1px dashed #1e3664;
  margin-bottom: 3em;
  padding-bottom: 2em;
  background: url(images/christ-church.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 11em;
}
/* line 429, style.scss */
body.directions .reception {
  background: url(images/ncma.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 11em;
  border-bottom: 1px dashed #1e3664;
  margin-bottom: 3em;
  padding-bottom: 2em;
}

body.directions .disclaimer p{
	padding-right:0;
}

/*directions*/
